Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 18:22:41 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi , I m divya from morning I m informing to the coustmer agent that if my product id out for delivery nobody is calling me. I m waiting for the agent to call me and I gave my alternative no too from the morning . As in the tracking it's showing its in hidd from morning it's does not move then later on you will say your no is not reachable . As from morning I m giving my no and alternative no too big nobody called me and in the alternative no .
Where is my package ?
Delivery agent no u don't have
What to do
Delivered  10 minutes ago
My no 38121080
Alternative no 39620585
Let me know before 1 hour I heard it's out for delivery still nobody is calling me.i gave my complaint 4 times but no body is responding , online the product is showing in Hidd https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3420079